CREATE TABLE hwr_xp_attachment_tl (
    ATTACHMENT_ID        NUMBER(18, 0) ,
    LANGUAGE             VARCHAR2(16)  ,
    DISPLAY              VARCHAR2(1020)    NOT NULL,
    DESCRIPTION          VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ATTACHMENT_ID        NUMBER(18, 0) ,
    LANGUAGE             VARCHAR2(16)  ,
    DISPLAY              VARCHAR2(1020)    NOT NULL,
    DESCRIPTION          VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_xp_attachment_tl PRIMARY KEY (ATTACHMENT_ID, LANGUAGE, ATTACHMENT_ID, LANGUAGE)
);
